Bug 173613 - new Adobe CMap
new Adobe CMap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
ftp://ftp.oreilly.com/pub/examples/nu...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 12:02 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.15.1-5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 12:54:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-11-18 12:02:30 EST
acro5-cmaps-2001.tar.gz and adobe-cmaps-200204.tar.gz are rather old.

They was recently updated, mainly for Unicode Version 4.1 compatibility:
 
 ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/ag14.tar.Z
 ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/ac15.tar.Z
 ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/aj16.tar.Z
 ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/ak12.tar.Z


always latest in ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/


-thanks-
Comment 1 acount closed by user 2006-01-25 14:15:14 EST
nobody cared, closing...
Comment 2 Tim Waugh 2006-01-30 12:54:50 EST
We get our cmaps from ftp.gyve.org/pub/gs-cjk/, but actually there is a newer
version of adobe-cmaps there.  I've used that.

Thanks.
Comment 3 acount closed by user 2006-01-30 13:21:04 EST
The maintainer, Ken Lunde <lunde@adobe.com>, says the official place is:
ftp://ftp.oreilly.com/pub/examples/nutshell/cjkv/adobe/

Note You need to log in before you can comment on or make changes to this bug.